SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE Version Control Agent Vendors:   HPE
HP Version Control Agent Lets Remote Authenticated Users Access the System With Elevated Privileges
SecurityTracker Alert ID:  1017042
SecurityTracker URL:  http://securitytracker.com/id/1017042
CVE Reference:   CVE-2006-5300   (Links to External Site)
Updated:  Jun 2 2008
Original Entry Date:  Oct 11 2006
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 2.1.5
Description:   A vulnerability was reported in HP Version Control Agent. A remote authenticated user can gain access to the target system.

A remote authenticated user can gain unauthorized access to the target system. The user may be able to then gain elevated privileges on the target system.

Impact:   A remote authenticated user can gain access to the target system with elevated privileges.
Solution:   The vendor has issued a fixed version (2.1.5).

Linux:

http://h18023.www1.hp.com/support/files/server/us/download/24428.html

Windows:

http://h18023.www1.hp.com/support/files/server/us/download/24475.html

The HP advisory is available at:

http://www2.itrc.hp.com/service/cki/docDisplay.do?docId=c00786136

Vendor URL:  www2.itrc.hp.com/service/cki/docDisplay.do?docId=c00786136 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC